import BaseTransferSeniorDemo from './src/main';

BaseTransferSeniorDemo.install = function(Vue) {
  Vue.component(BaseTransferSeniorDemo.name, BaseTransferSeniorDemo);
};

export default BaseTransferSeniorDemo;

